html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,fieldset,input {
    margin: 0;
   padding: 0;
}

blockquote {
    margin: 0;
    /*  padding: 0;*/
}

html,body{
	height:100%;
}

body {
    color: #1f282c;
    word-wrap: break-word;
	min-width: 900px;
}
.body_block {
    background: #f1f1f3;
    position: relative;
    min-height: 100%;
}
 h1, h2, h3, h4, h5, h6 {
    line-height: normal;
}

h1 {
    font-size: 1.25em;
}

 h2 {
    font-size: 1.2em;
     padding: 20px;
}

 h3 {
    font-size: 1.15em;
}

 h4 {
    font-size: 1.1em;
}

 h5 {
    font-size: 1em;
}

 h6 {
    font-size: 0.8em;
    color: #398dd8;
}

a {
    color: #398dd8;
    text-decoration: none;
}

a img {
    border: 0 none;
    border-radius: 5px;
}


textarea {
    resize: vertical;
}

input, textarea, select, button, body {
    font: 12px/16px Montserrat, Helvetica, sans-serif;
    font-weight: 300;
}

input, textarea, select, button, a {
    outline: none;
}

p {
    margin-bottom: 0.4em;
}

hr {
    border: 0 none;
    border-top: 1px solid #dbe8ed;
    height: 1px;
    border-radius:12px;
}

ul {
    margin: 0 0 18px 2em;
    list-style: disc outside;
}

ol {
    margin: 0 0 18px 2.1em;
    list-style: decimal;
}

/*ТАБЛИЦЫ */

table { 
    padding: 10px;
    border: 1px solid rgb(221, 221, 221); 
    -moz-border-radius:5px; /* FF1+ */
    -webkit-border-radius:5px; /* Saf3-4 */
    border-radius:12px;
    border-collapse: collapse;
    font-family: Montserrat,sans-serif;
}

table th {
    border: 1px solid rgb(221, 221, 221); 
    background: #efefef;
    padding: 10px; 
}
table td {
    padding: 10px;
    border: 1px solid rgb(221, 221, 221); 
    
}

/*ТАБЛИЦЫ ФИНИШ */

.header {
    background: #fff;
}

.upHead {
    height: 80px;
}

.upHead > div {
    float: left;
}

.logotype img {
    height: 80px;
}

.fullSearch {
    margin: 23px 25px 0px 15%;
    width: 20%;
}

.fullSearch > div {
    background: #f3f3f3;
    border-radius: 12px;
    padding: 0px 15px 0px 15px;
    position: relative;
}

input.searchInput {
    background: #f3f3f3;
    width: 90%;
    height: initial;
    border: none;
    padding: 5px;
}

input.searchButton {
    position: absolute;
    top: 9px;
    right: 10px;
    float: right;
}

.funcButton{
    float: right!important;
}

.funcButton .authBlock {
    height: 80px;
  /*  width: 250px; */
    padding: 0px 20px 0px 0px;
    width: 245px;
    background: #FFF /* url('../images/auth.png') */ no-repeat 177px 2px; 
    cursor: pointer;
    position:relative;
    float: right;
}

.funcButton .authBlock.login {
    background: #FFF  url('../images/login.png')no-repeat 177px 2px;  
    cursor: auto; 
}

.funcButton .authBlock:hover {
    background: #FFF /* url('../images/auth.png')no-repeat 177px 2px; */
}

.funcButton .authBlock.login:hover {
    background: #FFF  url('../images/login.png')no-repeat 177px 2px; 
}

.funcButton .authBlock h3,  .funcButton .callBlock h3{
    font-size: 24px;
    font-weight: normal;
    position:relative;
    top: 25px;
    left: 20px;
}

.funcButton .authBlock  .funcAuth {padding: 23px 100px 0px 13px;font-size: 13px;font-weight: bold;text-align: center;}
.funcAuthButton {position: relative;top: 10px;}

.funcAuthButton a {
    margin-top: 5px;
    padding: 5px;
    background: #EFEEEE;
}

.funcAuthButton a:hover {
    background: #E8E8E8;
}

.funcButton .callBlock{
    
background: #FFF url('../images/contacts.png')no-repeat 140px 5px;
    
height: 80px;
    
width: 215px;
    
/*margin-right: 5px;*/
    
float: left;
    
position: relative;
}

.funcButton .callBlock:hover {
    background: #fff url('../images/contacts.png')no-repeat 140px 5px;
}

.funcButton .callBlock a{
    color:#000;
    display: block;
    height: 100%;
    width: 100%;
}

.speedbar {
    text-align: center;
    margin: 15px 10px 15px 10px;
    padding: 10px 20px 10px 20px;
 /* border-radius: 12px;
    box-shadow: 0 8px 30px 0px rgba(0,0,0, 0.08);
 	border: rgb(221, 221, 221) 1px solid;
    border-right: none;
    background: #fff;
    border-left: none; */
}

.workMain {
    margin: 0px 20px;
 /* margin: 0px 0px 0px 20px; 
    display: table; */
    display: inline-flex;
    align-items: flex-start;  
    padding-bottom: 20px;
}

.leftMain {
    position: sticky;
	/*display: table-cell;*/
	width: 280px;
	vertical-align: top;
    top: 10px;
}

.hightMain {
    display: table-cell;
    vertical-align: top;
    width: 100%;
}

.rightMain {
    position: sticky; 
    top: 10px;           /* Расстояние от верха страницы */
    right: 20px;         /*  Расстояние от правого края страницы */
    z-index: 999;        /*  Чтобы меню было поверх других элементов */
}



.menuSite {
    /*display: table-cell;
    vertical-align: top;
    width: 100%;*/
    position: sticky;
    margin: 10px;
    padding: 5px;
    width: 240px;
    box-shadow: none;
  /*  background: #fff;*/
    border-radius: 12px;
   /* box-shadow: 0 8px 30px 0px rgba(0,0,0, 0.08);*/
    
   
}

.menuTop {
    /*background:#d8dee6;*/
   /* margin: 10px;*/
    width: 280px;
    border-radius: 5px;
    /*color: #334;*/
    
}


/* Стили для правого меню */


.menuRight {
   /* position: fixed; 
   /* top: 50%;  Положение меню относительно верхнего края страницы */
   /* transform: translateY(-15%); */
   /* right: 10px;                  /* Отступ справа */
   /* background-color: #ffffff;    /* Цвет фона меню */
   /* border: 1px solid #ccc;       /* Граница меню */
   /* padding: 5px;                 /* Внутренний отступ */
   /* width: 20vw ;                 /* Задаем ширину в процентах от ширины экрана */
    
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);   /*Тень */
    z-index: 1;        /* 999 Уровень слоя, чтобы быть поверх других элементов */
    box-shadow: none;
    border-radius: 12px;
    /* box-shadow: 0 2px 10px 0px rgba(0,0,0, 0.02);*/
}




.menuRight button {
    margin-bottom: 0px; /* Отступ между кнопкой и списком */
   
}

.menu-container {
    width: 20vw;            /* Задаем ширину в процентах от ширины экрана */
    max-width: 100%;        /* Максимальная ширина равна ширине родительского контейнера */
    overflow: hidden;       /* Скрываем все виды прокрутки */   
    max-height: 80vh;       /* 80vh Максимальная высота меню */
    overflow-y: auto;       /* Включение вертикальной прокрутки, если содержимое меню слишком большое */  
    /* overflow: hidden;      /* Скрываем все виды прокрутки */

}

.menu {
    margin-left: 0;   /* Сброс левого отступа */
    list-style: none;     /* Удаление маркера списка */
    padding: 0;           /* Удаление внутренних отступов */
    overflow-y: auto;     /*  Включаем вертикальную прокрутку */
    padding-right: 20px;     /*  Добавляем отступ справа, чтобы компенсировать ширину полосы прокрутки */

}

.menu::-webkit-scrollbar {
    display: none;  /* Скрываем полосу прокрутки в веб-браузерах Chrome и Safari */
}

.menu li {
    margin-left: 0;   /* Сброс левого отступа */
    padding: 5px 0;   /* Внутренние отступы */
    font-size: 12px;  /* Уменьшаем шрифт */
    /*  font-family: Source Sans Pro,Helvetica Neue,Arial,sans-serif;*/
}

.menu a {
    text-decoration: none; /* Удаление подчеркивания ссылок */
    color: #304455; /* #333 Цвет текста ссылок */
    /* font-family: Source Sans Pro,Helvetica Neue,Arial,sans-serif; */
    /* font-style: italic;*/
    /* color: rgba(0, 0, 0, 0.4); /* Цвет текста бледный */
    display: block; /* Сделать ссылки блочными элементами */
    font-weight: 200;
}

.menu a.active {
    font-weight: bold; /* Выделение активной ссылки */
}

#toggleMenuBtn {
    float: right;
    /* position: absolute;  */
    top: 10px;
    /* настройте вертикальное позиционирование по вашему усмотрению */
    right: 10px; /* настройте горизонтальное позиционирование по вашему усмотрению */
}



/* Конец правое меню */





.shadow {
box-shadow: 0 8px 30px rgba(0,0,0, 0.08);
}

.none{
	display: none;
}

.menuSite ul {
    margin: 0;
}

.subMenuSite ul {
    margin: 0;
}
.menuSite  ul li {
    list-style: none;
}

.menuSite > ul > li > a {
    font-weight: 300;
    display: block;
    padding: 20px 5px 20px 60px;
    font-size: 21px;
    color: #5f6b7c;
}

.menuSite  > ul > li.active {
    background:#d8dee6;
    border-radius: 5px;
    color: #334;
}

.menuTop  > ul > li.active {
    background:#d8dee6;
    border-radius: 5px;
    color: #334;
}


.menuTopStory  > ul > li.active {
    background:#d8dee6;
    border-radius: 5px;
    color: #334;
}

.menuSite > ul > li a.news {
    background: url('../images/menu/news.png')no-repeat 5px;
}
.menuSite > ul > li a.admin {
    background: url('../images/menu/admin.png')no-repeat 5px;
}
.menuSite > ul > li a.buh {
    background: url('../images/menu/buh.png')no-repeat 5px;
}
.menuSite > ul > li a.zp {
    background: url('../images/menu/zp.png')no-repeat 5px;
}
.menuSite > ul > li a.kd {
    background: url('../images/menu/kd.png')no-repeat 5px;
}
.menuSite > ul > li a.tabe {
    background: url('../images/menu/tabe.png')no-repeat 5px;
}
.menuSite > ul > li a.rd {
    background: url('../images/menu/rd.png')no-repeat 5px;
}
.menuSite > ul > li a.tarif {
    background: url('../images/menu/tarif.png')no-repeat 5px;
}
.menuSite > ul > li a.import {
    background: url('../images/menu/import.png')no-repeat 5px;
}
.menuSite > ul > li a.all {
    background: url('../images/menu/all.png')no-repeat 5px;
}

.menuSite > ul > li:hover {
    background:#f6f6f6; 
    /*background: #d8dee6;*/
    box-shadow: 0 8px 30px 0px rgba(0,0,0, 0.08);
    border-radius: 5px;
    
}

.menuTop > ul > li:hover {
    background:#f6f6f6; 
    /*background: #d8dee6;*/
    box-shadow: 0 8px 30px 0px rgba(0,0,0, 0.08);
    border-radius: 5px;
    
}

.menuSite ul li a:hover {
    text-decoration:none;
}
.menuSite > ul > li > ul > li{

	font-size: 16px;
    padding: 10px /*0px 0px 0px*/;
	/*text-align: center;*/
    background:#f6f6f6;
	border-bottom: 1px #e0e0e0 solid;
	transition: 0.3s;
}
.menuSite > ul > li > ul > li:last-child{
	border-bottom: none;
}
.menuSite > ul > li > ul > li:hover{
	background: #d8dee6;
	/*background: #e4e4e4 */
}
.menuSite > ul > li > ul > li:hover a{
	color: #333;
}
.menuSite > ul > li > ul > li > a{
	padding:10px;
	display:block;
	color: #4c4c4c;
    font-weight: 300;
}




/* Начало. MenuTop оформление верхнего меню */

/* Конц. MenuTop оформление верхнего меню */

.slider {
	margin: 10px 10px 50px 10px;
}

.slider .orbit{
	width:100%;
}

.slider .orbit img{
	width:100%;
}

.slider .orbit .slide{
	position:absolute;
	width: 100%;
}

.slideText {
    position: absolute;
    bottom: 0px;
    width: 100%;
    padding: 15px;
    font-size: 20px;
    background: #fff;
}

.searchBlock {
    background: #fff;
    margin: 10px 10px 30px 10px;
    padding: 10px;
}

.searchBlock .berrors{
    background: #f1f1f1;
    padding: 20px;
    margin-top: 10px;
}

.searchBlock input[type="text"],.searchBlock select {
    height: auto;
    padding: 5px;
    line-height: normal;
    margin-top: 1px;
}

.searchBlock fieldset{
    border: 1px #eaeaea solid;
}

.shorttoc {
    background: #fff;
    padding: 15px 20px 15px 60px;
    font-family: Montserrat,sans-serif;
    font-size: 19px;
    color: #4a4a4a;
    box-shadow: 0 8px 30px 0px rgba(#000, 0.08);
    
}

.container {
    display:flex;
    
}

.infoPost  {
    background: #fff;
    margin: 10px 10px 30px 10px;
    padding: 20px 30px 20px 30px;
    border-radius: 12px;
}

.fix {
    background: #fff;
    flex-grow: 1;
    box-shadow: 0px 10px 18px 10px rgb(57 141 216/ 20%);
}

.infoPost.bottom h3{
	font-size: 20px;
	margin-bottom: 10px;
}

.infoPost img{
	border: 1px #E2E1E1 solid;
	margin: 5px;
}

.infoPost.short img{
	max-width: 120px;
	float:left;
}

.title {
    padding: 10px 5px;
    font-size: 20px;
    border-bottom: 1px #E2E1E1 solid;
    margin: 0 10px;
	/*color: #000;*/
    font-weight: 300;
    color: #398dd8;
}
.title a {
    color: #398dd8;
}
.infoPost .title a:hover {
    text-decoration:none;
}

.infoPost .textPost {
    font-size: 16px;
    font-weight: 300;
    color: #4a4a4a;
    padding: 15px;
    line-height: 1.47;
}

.infoPost .funcPost {
    overflow:hidden;
    margin: 10px;
	clear: both;
}

.left{
    float:left;
}

.right{
    float:right;
}

.funcPost .category {
    padding: 10px 10px 10px 10px;
   /* background: url('../images/post/category.png')no-repeat 5px;*/
    color: #9a9797;
}

.funcPost .date {
    padding: 10px 10px 10px 10px;
    /* color: #555555;*/
    color: #838383;
    /*background: url('../images/post/date.png')no-repeat 10px;*/
}

.funcPost .date div{
     font-family: Montserrat,sans-serif;
     color: #9a9797;
}

.funcPostButton ul {
    display: flex;  
    list-style-type: none;
    float: left;
    margin: 0px;
    color: #000;
    font-weight: bold;
    border-radius: 20px;
}

.funcPostButton a {
    display: block;
    float: left;
    padding: 10px 20px 10px 20px;
    margin: 0px 0px 0px 10px;
    color: #555555;
    /*font-weight: bold;*/
    font-weight: 100;
    border: rgb(221, 221, 221) 1px solid;
    border-radius: 20px;
    
}

.funcPostButton a:hover {
    background: #EAEAEA;
    text-decoration: none;
}

.errors {
   background: #ebeef2;
    padding: 20px;
    margin: 10px;
    font-size: 12px;
    line-height: 1.4;
    color: #5f6b7c;
    border-radius: 15px 15px 15px 15px;
}

    
.center{
	text-align: center;
}
/*ORBIT SLIDER*/

/* CONTAINER */
div.orbit { width: 1px; height: 1px; position: relative; -moz-box-shadow: 0 0 10px rgba(0,0,0,.25); -webkit-box-shadow: 0 0 10px rgba(0,0,0,.25);  overflow: hidden; }
div.orbit img { position: absolute; top: 0; left: 0; }
div.orbit a img { border: none; }

/* TIMER */
div.timer { width: 40px; height: 40px; overflow: hidden; position: absolute; top: 10px; right:10px; opacity: .6; cursor: pointer; z-index: 998; }
span.rotator { display: block; width: 40px; height: 40px; position: absolute; top: 0; left: -20px; background: url('../images/orbit/rotator-black.png') no-repeat; z-index: 3; }
span.mask { display: block; width: 20px; height: 40px; position: absolute; top: 0; right: 0; z-index: 2; overflow: hidden; }
span.rotator.move { left: 0; }
span.mask.move { width: 40px; left: 0; background: url('../images/orbit/timer-black.png') repeat 0px 0px;  }
span.pause { display: block; width: 40px; height: 40px; position: absolute; top: 0; left: 0px; background: url('../images/orbit/pause-black.png') no-repeat; z-index: 4; opacity: 0; }
div.timer:hover span.pause,
span.pause.active, 
div.timer:hover span.pause.active { opacity: 1; }

/* CAPTIONS */
div.caption { background: #000; background: rgba(0,0,0,.6); width: 100%; z-index: 998; position: absolute; bottom:-100px; color: #fff; padding: 8px 0; }
div.caption span { padding: 0 10px; font-size: 14px; text-shadow: 0px 1px 0px rgba(0,0,0,.8); margin: 0; }
.orbit-caption { display: none; }

/* DIRECTIONAL NAV */
div.orbit:hover div.slider-nav { display: block; }
div.slider-nav { display: none; }
div.slider-nav span { width: 33px; height: 33px; text-indent: -9999px; position: absolute; z-index: 998; top: 43%; cursor: pointer; }
div.slider-nav span.right { background: url('../images/orbit/right-arrow.png'); right: 10px; }
div.slider-nav span.left { background: url('../images/orbit/left-arrow.png'); left: 10px; }   

/* BULLET NAV */
.orbit-bullets { position: absolute; z-index: 998; list-style: none; top: 10px; left: 7px; margin: 0; padding: 0; }
.orbit-bullets li { float: left; margin-left: 5px; cursor: pointer; color: #999; text-indent: -9999px; background: url(../images/orbit/bullets.png) no-repeat; 0 0; width: 7px; height: 7px; overflow: hidden; }
.orbit-bullets li.active { color: #222; background-position: -7px 0; }

/* СПИСКИ */
 li { font-family:Montserrat,sans-serif; font-size:12pt;  }
 li { margin-top:0; margin-bottom:0; font-size:12pt; margin-bottom:0px; color:WindowText; } 
/* КОНЕЦ ПИСКАМ */


 p.hiddenParagraph { visibility:hidden } 
 p { margin-top:0; margin-bottom:0; font-size:11pt; margin-bottom:13.333px; color:WindowText; } 
 p { font-family:Montserrat,sans-serif; font-size: 18px; line-height: 1.47; color: #4a4a4a;  }
 p.style_1 { outline-width:1; margin-top:40px; margin-bottom:5.333px; line-height:1; page-break-before:page; font-size:16pt; font-family:Cambria; font-weight:bold; color:#365F91; } 
.style_1 span { font-family:Cambria; font-weight:bold; color:#365F91; } 
 p.style_20 { outline-width:2; margin-top:13.333px; margin-bottom:0px; font-size:13pt; font-family:Cambria; font-weight:bold; color:#4F81BD; } 
.style_20 span { font-family:Cambria; font-weight:bold; color:#4F81BD; } 
 p.style_30 { outline-width:3; margin-top:13.333px; margin-bottom:0px; font-family:Cambria; font-weight:bold; color:#4F81BD; } 
.style_30 span { font-family:Cambria; font-weight:bold; color:#4F81BD; } 
 p.style_40 { outline-width:4; margin-top:13.333px; margin-bottom:0px; font-family:Cambria; font-weight:bold; font-style:italic; color:#4F81BD; } 
.style_40 span { font-family:Cambria; font-weight:bold; font-style:italic; color:#4F81BD; } 
 p.style_5 { outline-width:5; margin-top:13.333px; margin-bottom:0px; font-family:Cambria; color:#243F60; } 
.style_5 span { font-family:Cambria; color:#243F60; } 
 p.style_6 { outline-width:6; margin-top:32px; margin-bottom:6.667px; line-height:1; font-size:14pt; font-family:Cambria; font-weight:bold; font-style:italic; color:#000000; } 
.style_6 span { font-family:Cambria; font-weight:bold; font-style:italic; color:#000000; } 
 p.style_7 { outline-width:7; margin-top:0px; margin-bottom:8px; line-height:1; text-align:justify; margin-top:9.333px; margin-bottom:0px; text-align:left; font-size:13pt; font-family:Montserrat,sans-serif; font-weight:bold; } 
.style_7 span { font-family:Montserrat,sans-serif; font-weight:bold; } 
 p.style_8 { outline-width:8; margin-top:13.333px; margin-bottom:0px; font-size:12pt; font-family:Cambria; font-weight:bold; font-style:italic; color:#404040; text-decoration:underline ;} 
.style_8 span { font-family:Cambria; font-weight:bold; font-style:italic; color:#404040; text-decoration:underline ;} 
 p.style_9 { outline-width:9; margin-top:13.333px; margin-bottom:0px; font-size:10pt; font-family:Cambria; font-style:italic; color:#404040; } 
.style_9 span { font-family:Cambria; font-style:italic; color:#404040; } 
 span.style_11 { font-size:16pt; font-family:Cambria; font-weight:bold; color:#365F91; } 
.style_11 span { font-family:Cambria; font-weight:bold; color:#365F91; } 
 span.style_21 { font-size:13pt; font-family:Cambria; font-weight:bold; color:#4F81BD; } 
.style_21 span { font-family:Cambria; font-weight:bold; color:#4F81BD; } 
 span.style_31 { font-family:Cambria; font-weight:bold; color:#4F81BD; } 
.style_31 span { font-family:Cambria; font-weight:bold; color:#4F81BD; } 
 span.style_41 { font-family:Cambria; font-weight:bold; font-style:italic; color:#4F81BD; } 
.style_41 span { font-family:Cambria; font-weight:bold; font-style:italic; color:#4F81BD; } 
 span.style_50 { font-family:Cambria; color:#243F60; } 
.style_50 span { font-family:Cambria; color:#243F60; } 
 span.style_60 { font-size:14pt; font-family:Cambria; font-weight:bold; font-style:italic; color:#000000; } 
.style_60 span { font-family:Cambria; font-weight:bold; font-style:italic; color:#000000; } 
 span.style_70 { font-size:13pt; font-family:Montserrat,sans-serif; font-weight:bold; } 
.style_70 span { font-family:Montserrat,sans-serif; font-weight:bold; } 
 span.style_80 { font-size:12pt; font-family:Cambria; font-weight:bold; font-style:italic; color:#404040; text-decoration:underline ;} 
.style_80 span { font-family:Cambria; font-weight:bold; font-style:italic; color:#404040; text-decoration:underline ;} 
 span.style_90 { font-size:10pt; font-family:Cambria; font-style:italic; color:#404040; } 
.style_90 span { font-family:Cambria; font-style:italic; color:#404040; } 
 p.style_12 { margin-top:0px; margin-bottom:8px; line-height:1; text-align:justify; font-size:12pt; } 
 p.style_a5 { margin-top:0px; margin-bottom:8px; line-height:1; text-align:justify; text-indent:.63cm; border-right:solid 0pt #000000;border-left:solid 0pt #000000;font-family:Montserrat,sans-serif; } 
.style_a5 span { font-family:Montserrat,sans-serif; } 
 p.style_a6 { margin-top:0px; margin-bottom:8px; } 
 p.style_2 { margin-top:0px; margin-bottom:0px; line-height:1; font-family:Montserrat,sans-serif; } 
.style_2 span { font-family:Montserrat,sans-serif; } 
 span.style_a8 { font-style:italic; } 
.style_a8 span { font-style:italic; } 
 span.style_a9 { font-style:italic; color:#808080; } 
.style_a9 span { font-style:italic; color:#808080; } 
 span.style_aa { font-weight:bold; font-style:italic; color:#4F81BD; } 
.style_aa span { font-weight:bold; font-style:italic; color:#4F81BD; } 
 p.style_ab { margin-top:0px; margin-bottom:0px; line-height:1; font-size:8pt; font-family:Tahoma; } 
.style_ab span { font-family:Tahoma; } 
 span.style_ac { font-size:8pt; font-family:Tahoma; } 
.style_ac span { font-family:Tahoma; } 
 p.style_ad { margin-top:0px; margin-bottom:16px; line-height:1; text-indent:.63cm; font-size:9pt; font-family:Montserrat,sans-serif; } 
.style_ad span { font-family:Montserrat,sans-serif; } 
 p.style_a0 { text-align:justify; margin-left:0cm; text-indent:-.019cm; } 
 p.style_ae { margin-top:0px; margin-bottom:0px; line-height:1; font-size:8pt; font-family:Tahoma; } 
.style_ae span { font-family:Tahoma; } 
 span.style_af { font-size:8pt; font-family:Tahoma; } 
.style_af span { font-family:Tahoma; } 
 p.style_af0 { margin-top:0px; margin-bottom:0px; line-height:1; } 
 p.style_22 { margin-top:0px; margin-bottom:0px; line-height:1; margin-left:45.333px; } 
 p.style_32 { margin-top:0px; margin-bottom:0px; margin-left:29.333px; font-size:10pt; } 
 p.style_42 { margin-top:0px; margin-bottom:0px; margin-left:44px; font-size:10pt; } 
 p.style_51 { margin-top:0px; margin-bottom:0px; margin-left:58.667px; font-size:10pt; } 
 p.style_61 { margin-top:0px; margin-bottom:0px; line-height:1; margin-left:37.8px; font-size:12pt; } 
 p.style_71 { margin-top:0px; margin-bottom:0px; margin-left:88px; font-size:10pt; } 
 p.style_81 { margin-top:0px; margin-bottom:0px; margin-left:102.667px; font-size:10pt; } 
 p.style_91 { margin-top:0px; margin-bottom:0px; margin-left:117.333px; font-size:10pt; } 
 span.style_af2 { color:#0000FF; text-decoration:underline ;} 
.style_af2 span { color:#0000FF; text-decoration:underline ;} 
 p.style_af3 { margin-top:0px; margin-bottom:0px; line-height:1; } 
 p.style_af5 { margin-top:0px; margin-bottom:0px; line-height:1; } 
 span.style_af7 { font-size:11pt; font-weight:bold; font-style:italic; color:#000000; } 
.style_af7 span { font-weight:bold; font-style:italic; color:#000000; } 
 span.style_af8 { font-size:11pt; font-family:Montserrat,sans-serif; font-weight:bold; font-style:italic; color:#4F81BD; } 
.style_af8 span { font-family:Montserrat,sans-serif; font-weight:bold; font-style:italic; color:#4F81BD; } 
 span.style_af9 { font-size:11pt; font-family:Cambria; font-weight:normal; font-style:normal; color:#1F497D; } 
.style_af9 span { font-family:Cambria; font-weight:normal; font-style:normal; color:#1F497D; } 
 p.style_10 { margin-top:0px; margin-bottom:8px; text-align:justify; text-indent:1.251cm; } 
 span.style_afa { color:#800080; text-decoration:underline ;} 
.style_afa span { color:#800080; text-decoration:underline ;} 
 p.style_afb { margin-top:40px; margin-bottom:5.333px; line-height:1; } 
 span.style_afc { font-weight:bold; font-variant:small-caps; color:#C0504D; letter-spacing:.009cm; text-decoration:underline ;} 
.style_afc span { font-weight:bold; font-variant:small-caps; color:#C0504D; letter-spacing:.009cm; text-decoration:underline ;} 
 span.style_afd { font-variant:small-caps; color:#C0504D; text-decoration:underline ;} 
.style_afd span { font-variant:small-caps; color:#C0504D; text-decoration:underline ;} 
 p.style_afe { margin-left:48px; } 
 p.style_23 { margin-top:0px; margin-bottom:8px; text-align:justify; text-indent:1.251cm; } 
 p.style_aff { margin-top:0px; margin-bottom:0px; line-height:1; } 
 span.style_110 { font-size:14pt; font-family:Cambria; font-weight:bold; color:#365F91; } 
.style_110 span { font-family:Cambria; font-weight:bold; color:#365F91; } 
 span.style_aff0 { font-weight:bold; letter-spacing:normal; } 
.style_aff0 span { font-weight:bold; letter-spacing:normal; } 
 p.style_aff1 { line-height:1; font-size:10pt; font-family:Montserrat,sans-serif; } 
.style_aff1 span { font-family:Montserrat,sans-serif; } 
 span.style_aff2 { font-size:10pt; font-family:Montserrat,sans-serif; } 
.style_aff2 span { font-family:Montserrat,sans-serif; } 
 p.style_3 { margin-top:0px; margin-bottom:0px; line-height:1; font-family:Montserrat,sans-serif; } 
.style_3 span { font-family:Montserrat,sans-serif; } 
 p.style_4 { margin-top:0px; margin-bottom:0px; line-height:1; font-family:Montserrat,sans-serif; } 
.style_4 span { font-family:Montserrat,sans-serif; } 
 p.style_aff3 { margin-top:0px; margin-bottom:0px; line-height:1; text-align:center; font-size:30pt; font-family:Cambria; font-style:italic; color:#243F60; } 
.style_aff3 span { font-family:Cambria; font-style:italic; color:#243F60; } 
 span.style_aff4 { font-size:30pt; font-family:Cambria; font-style:italic; color:#243F60; } 
.style_aff4 span { font-family:Cambria; font-style:italic; color:#243F60; } 
 p.style_aff5 { margin-top:0px; margin-bottom:0px; line-height:1; margin-left:283.467px; text-indent:.63cm; font-size:10pt; font-family:Montserrat,sans-serif; } 
.style_aff5 span { font-family:Montserrat,sans-serif; } 
 span.style_aff6 { font-size:10pt; font-family:Montserrat,sans-serif; } 
.style_aff6 span { font-family:Montserrat,sans-serif; } 
 p.style_aff7 { margin-top:13.333px; margin-bottom:60px; line-height:1; text-align:right; font-size:12pt; font-family:Montserrat,sans-serif; font-style:italic; } 
.style_aff7 span { font-family:Montserrat,sans-serif; font-style:italic; } 
 span.style_aff8 { font-size:12pt; font-family:Montserrat,sans-serif; font-style:italic; } 
.style_aff8 span { font-family:Montserrat,sans-serif; font-style:italic; } 
 p.style_24 { margin-top:0px; margin-bottom:8px; line-height:2; text-indent:.63cm; font-size:10pt; font-family:Montserrat,sans-serif; } 
.style_24 span { font-family:Montserrat,sans-serif; } 
 span.style_25 { font-size:10pt; font-family:Montserrat,sans-serif; } 
.style_25 span { font-family:Montserrat,sans-serif; } 
 span.style_aff9 { font-size:10pt; font-family:Montserrat,sans-serif; font-weight:bold; } 
.style_aff9 span { font-family:Montserrat,sans-serif; font-weight:bold; } 
 p.style_affa { line-height:1; margin-top:0px; margin-bottom:0px; text-indent:.63cm; font-weight:bold; } 
.style_affa span { font-weight:bold; } 
 span.style_14 { font-size:10pt; font-family:Montserrat,sans-serif; font-weight:bold; } 
.style_14 span { font-family:Montserrat,sans-serif; font-weight:bold; } 
 p.style_26 { margin-top:0px; margin-bottom:0px; line-height:1; text-indent:.63cm; font-size:10pt; font-family:Cambria; font-style:italic; color:#5A5A5A; } 
.style_26 span { font-family:Cambria; font-style:italic; color:#5A5A5A; } 
 span.style_27 { font-size:10pt; font-family:Cambria; font-style:italic; color:#5A5A5A; } 
.style_27 span { font-family:Cambria; font-style:italic; color:#5A5A5A; } 
 p.style_affb { background-color:#4F81BD; margin-top:21.333px; margin-bottom:21.333px; line-height:1.25; margin-left:96px; text-indent:.63cm; margin-right:96px; border-bottom:solid 3pt #9BBB59;border-top:solid 1.5pt #B8CCE4;border-right:solid 4.5pt #4F81BD;border-left:solid 4.5pt #4F81BD;font-size:12pt; font-family:Cambria; font-style:italic; color:#FFFFFF; } 
.style_affb span { font-family:Cambria; font-style:italic; color:#FFFFFF; } 
 span.style_affc { font-size:12pt; font-family:Cambria; font-style:italic; color:#FFFFFF; background-color:#4F81BD; } 
.style_affc span { font-family:Cambria; font-style:italic; color:#FFFFFF; background-color:#4F81BD; } 
 p.style_affd { margin-top:0px; margin-bottom:0px; line-height:1.5; text-align:center; font-size:10pt; font-family:Montserrat,sans-serif; } 
.style_affd span { font-family:Montserrat,sans-serif; } 
 p.style_affe { line-height:1; line-height:1.15; text-align:justify; font-style:italic; } 
.style_affe span { font-style:italic; } 
 p.style_afff { margin-top:0px; margin-bottom:0px; line-height:1; text-align:center; margin-left:0cm; text-indent:0cm; font-size:12pt; } 
 span.style_afff0 { font-family:Cambria; font-weight:bold; font-style:italic; color:WindowText; } 
.style_afff0 span { font-family:Cambria; font-weight:bold; font-style:italic; color:WindowText; } 
 p.style_a { margin-top:0px; margin-bottom:8px; text-align:justify; font-family:Montserrat,sans-serif; } 
.style_a span { font-family:Montserrat,sans-serif; } 
 p.style_afff1 { margin-top:0px; margin-bottom:0px; line-height:1; text-align:left; margin-left:26.467px; font-family:Montserrat,sans-serif; } 
.style_afff1 span { font-family:Montserrat,sans-serif; } 
 p.style_34 { text-align:justify; text-align:center; text-indent:0cm; } 
 p.style_Standard { margin-top:0px; margin-bottom:0px; line-height:1; widows:0; orphans:0; font-size:12pt; font-family:Times New Roman; color:#000000; } 
.style_Standard span { font-family:Times New Roman; color:#000000; } 
 p.style_ConsPlusNormal { margin-top:0px; margin-bottom:0px; line-height:1; text-indent:1.27cm; font-size:10pt; font-family:Arial; } 
.style_ConsPlusNormal span { font-family:Arial; } 
 p.style_65 { font-weight:normal; font-style:normal; text-decoration:underline ;} 
.style_65 span { font-weight:normal; font-style:normal; text-decoration:underline ;} 
 span.style_650 { font-size:14pt; font-family:Cambria; font-weight:normal; font-style:normal; color:#000000; text-decoration:underline ;} 
.style_650 span { font-family:Cambria; font-weight:normal; font-style:normal; color:#000000; text-decoration:underline ;} 
 p.style_33 { text-align:justify; } 
 span.X3AS7TOCHyperlink { color:#000000; text-decoration:none; }
 span.BulletSymbol { font-family:'Symbol'; } 
 div.basic { width:100%;height:auto;} 
 p.hiddenParagraph { font-size:2pt; visibility:hidden; } 

 
 .listToshokan {
    background: #fff;
    margin: 10px;
    padding: 5px;
    border-radius: 15px;
    box-shadow: 0px 1px 8px 0px rgb(0 0 0 / 8%);
}


 .listToshokan > ul{
    margin: 10px 30px;
    border: 1px #F6F6F6 solid;
     border-radius: 5px;
    font-size: 16px;
   /* width: 600px;*/
 }
 
 .listToshokan > ul > li{
    
list-style: none;
 }
 .listToshokan > ul li{
    padding: 10px;
 }
 .listToshokan > ul > li > ul{
    margin: 0 40px;
 }
 
 .down{
	height: 120px;
	background: #4C4C4C;
	position: relative;
	/*bottom: -30px;*/
	width: 100%;
	}
 
 .down .button{
    text-align: center;
    padding-top: 24px;
}
 
 .down .button a{
     margin: 10px;
     padding: 10px 20px 10px 20px;
	 background: #413E3E;
	 color: #fff;
     border-radius: 20px;
}
 .down .button p{
	color: #9a9a9a;
	margin-top: 17px;
}

.down .button a:hover{
	background: #2E2E2E;
}
 
 .down .cop{
	position: absolute;
	right: 10px;
	bottom: 40px;
	color: #8e8e8e;
	border-radius: 5px;
	z-index: 99999999;
	}


 .down .law{
	color: #8e8e8e;
	border-radius: 5px;
    margin-top: 30px;
	}
#hoverName{
	margin: 10px;
	padding: 5px;
	background: #d8dee6;
	position: fixed;
	top: 0px;
	border-radius: 5px;
}
#hoverName > ul {
    margin: 0;
	max-height: 600px;
    overflow: auto;
}

#hoverName > ul > li {
    list-style: none;
    padding: 5px;
    margin: 1px;
    cursor: pointer;
}
#hoverName > ul > li:first-child {
	font-size:15px;
	text-align:center;
	margin-bottom:10px;
}
#hoverName > ul > li > a {
    display: block;
    color: #000;
}
#hoverName > ul > li.current{
	background: #ebeef2;
}
#hoverName > ul > li:hover {
    background: #ebeef2;
}
.hoverNameStatic{
	position: static!important;
 }
.navigation .pages {text-align: center;}

.navigation .pages span, .navigation .pages a {
    min-width: 20px;
    font-size: 20px;
    padding: 15px;
    color: #000;
    display: inline-block;
    cursor: pointer;
    border-radius: 100%
    /*border-radius: 5px;*/
    /*background: #fff;*/
       
}
.navigation .pages a:hover {
    background: #E6E6E6;
}
.navigation .pages span{
    color: #737373;
    cursor: default;
    background: #fff;
}
.table {display: table;}
.tr {display: table-row;}
.td {display: table-cell; vertical-align: top;}
.feedbackform .table{
	width: 100%;
}
.feedbackform .table .tr .td {
    padding: 5px 10px;
}
.feedbackform .table .tr .td:first-child{
	width: 100px;
}
.ttmpl-tabs {
	padding: 30px 0 0 0;
}
h1.ttmpl-title {
    font-size: 20px;
    margin-top: 10px;
}
	.ttmpl-tabs .index-tabs {
		width: 120px;
		float: left;
		padding: 15px 0 0 0;
	}
	
		.ttmpl-tabs .index-tabs span {
			display: block;
			background: #efefef;
			padding: 10px;
			color: #000;
			margin: 0 0 10px 0;
			cursor: pointer;
		}
	
	.ttmpl-tabs .index-panel {
		width: 50%;
		min-width: 480px;
        /*parus*/
        border-radius: 12px;
        /*parus*/
		float: left;
		background: #fff;
		padding: 20px;
		border: 1px #d0d0d0 solid;
	}
	
		.ttmpl-tabs .index-panel .tt-panel {
			display: none;
			min-height: 300px;
		}
		
		.active-ttab {
			background: #d0d0d0 !important;
		}
		
		.ttmpl-tabs-menu {
			padding: 70px 0 0 0;
		}
		
			.ttmpl-tabs-menu a {
				background: url(../images/ttmpl-tabs-menu3.png) center top no-repeat;
				width: 95px;
				height: 60px;
				padding: 100px 25px 0 25px;
				display: inline-block;
				color: #000;
				font-weight: bold;
				text-decoration: none;
				margin: 0 2px 0 2px;
				text-align: center;
			}
				
		.ttmpl-tabs-line {
			border-bottom: 1px #ccc dotted;
			padding: 10px 0 10px 0;
			margin: 0 0 10px 0;
			color: #888;
		}
		
			.ttmpl-tabs-line span {
				color: #000;
			}
		.ttmpl-regstr-block input[type="password"], .ttmpl-regstr-block input[type="text"] {
			height: auto;
			padding: 5px;
		}
div.commentsBlock ol{
	list-style: none;
}
div.commentsBlock li > ol{
	border-left: 1px #e4e4e4 solid;
}
div.commentsBlock > ol{
	margin: 0;
}
div.commentsBlock .infocom {
    padding-left: 10px;
}

div.commentsBlock .butcom {
    margin-top: 10px;
}
div.commentsBlock .butcom a{
    margin-right: 7px;
}
div.commentsBlock .fullname {
    margin-bottom: 10px;
}
div.commentsBlock .fullname a {
    font-size: 16px;
}
div.commentsBlock .fullname span {
    display: block;
    opacity: 0.7;
}
div.commentsBlock .comments-tree-item {
    padding-top: 10px;
}
span[dir="LTR"], div[dir="LTR"] {
    width: auto!important;
}
h6.western {
    font-size: 16px;
    color: #401690;
}
.arh-list {
    margin: 10px;
   /* background: #e4e4e4;*/
    text-align: center;
    border-radius: 5px;
}
.arh-list > h3 {
    font-size: 17px;
    padding: 15px;
    background: #e5e6e9;
    color: #5f6b7c;
    border-radius: 5px;
}
.arh-list .list a{
    color: #5f6b7c;
    display: block;
    padding: 0px 10px 0 10px;
}
.arh-list .list > a:first-child{
    padding: 10px 10px 0 10px;
}
.arh-list .list > a:last-child{
    padding: 0px 10px 10px 10px;
}

.minLessons {
    padding: 20px;
    overflow: hidden;
}

.kontakts {
    margin: 60px;
    background: #fff;
    border-radius: 15px;
}

.kontakts ul {
    text-align: center;
}

.kontakts ul li {
    list-style: none;
    display: inline-table;
    padding: 10px;
    min-height: 90px;
    margin: 10px;
    
}
.kontakts ul li h2{
	font-size: 21px;
    margin-bottom: 10px;
}
.kontakts ul li.one {/*margin: 0 20%;*/margin-bottom: 10px;}
.kontakts > h1 {
    font-size: 30px;
    text-align: center;
    color: #000;
    margin-bottom: 20px;
}

.staticPage {
    margin: 60px;
    padding: 60px;
    background: #fff;
    border-radius: 15px;
}



.regBlock {
    margin: 10px;
    padding: 20px;
    background: #fff;
}

.regBlock h1 {
    font-size: 25px;
    text-align: center;
    margin-bottom: 10px;
}

.regBlock .informka {
    background: #f5f5f5;
    padding: 10px;
    margin-bottom: 20px;
}

.regBlock .informka p {
    margin: 5px;
}
.regBlock ul li {
    list-style: none;
    margin-bottom: 5px;
}
.regBlock ul li b {
    width: 144px;
    display: inline-block;
}
.regBlock ul li input[type='text'], .regBlock ul li input[type="password"] {
    height: auto;
    padding: 5px;
}

.cat_select ul{
    
}

.cat_select ul li {
   
}



/* Стили для квадратов категорий в виде таблицы*/
.table.cat_select {
    /*width: 100%;
    background: #fff;
    margin-top:10px;
    border-radius:5px;
    padding: 20px;
    box-sizing: border-box;
    display: flex;*/
    list-style-type: none;
    
    width: 100%;
    background: #fff;
    margin:10px;
    border-radius:5px;
    padding: 20px;
    box-sizing: border-box;
}

.table.cat_select .td {
    /*width:33%;*/
    text-align:center;
}
.table.cat_select .td a{
    display:block;
    padding:20px;
    transition: 0.3s;
}
.table.cat_select .td a:hover {
    background:#f6f6f6;
}
.table.cat_select .td p {
    font-size:25px;
}

 @media screen and (max-width: 1100px) {
	.funcButton .callBlock{
		background: #ECEBEB url('../images/contacts.png')no-repeat 15px 5px!important; 
		width: 100px!important;
	}
	.funcButton .callBlock h3{
		display: none;
	}
	.funcButton .callBlock:hover{
		background: #FFF url('../images/contacts.png')no-repeat 15px 5px!important;
	}
 }

/*   Стили прайс листа   */

